Subject: RE: East Power Website
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 12 Jun 2001 11:28:07 -0700 (PDT)

Rika,
This is fine.   However, the Genco related info should be screened.

 -----Original Message-----
From: 	Herndon, Rogers  
Sent:	Tuesday, June 12, 2001 1:23 PM
To:	Imai, Rika
Cc:	Will, Lloyd; Presto, Kevin M.
Subject:	RE: East Power Website

Rika -

The following people should be granted access to the full fundamentals

Preston Ochsner
Jubran Whalan
Joe Wagner
Narsimha Misra
Guy Sharfman
Jeffrey Wilson
Ress Young
Anna Santucci

These are members of the commodity team and as such report to me (and Kevin).  These people definitely need to be informed.  This list may expand (or contract) as we refine our resource requirements.

In addition,  I am working with Anna to identify non-sensitive data that I would like to offer to some of the EES marketing team members (sub-portal in the EES intranet site).  We should have something to present to you, Lloyd and Kevin by Thursday.

Thanks for your help,
Rogers  

 -----Original Message-----
From: 	Imai, Rika  
Sent:	Tuesday, June 12, 2001 1:10 PM
To:	Herndon, Rogers
Subject:	East Power Website

Rogers,

Please let me know if I should be giving Oschsner Preston full access to the East Power Fundamental site including Metastock.  This would include the forward curve information.  If there are others in your group who need access, please let me know. 

Rika